RHOST(1)

NAME
rhost - resolve a single ip address

SYNOPSIS
rhost <IP> [ARGS...]

DESCRIPTION

rhost uses jdresolve to resolve a single IP address

OPTIONS

<IP>
    the address to resolve.

[ARGS...]
    up to 3 optional arguments to pass to jdresolve .

SEE ALSO
jdresolve(1).

AUTHOR
jdresolve was written by John Douglas Rowell <me@jdrowell.com>, and is licensed under the terms of the GNU General Public License.

This man page was written by Craig Sanders <cas@taz.net.au>, for the Debian GNU/Linux package of jdresolve, and is also licensed under the terms of the GNU GPL.

BUG REPORTS
If you find a bug in jdresolve, you should report it. But first, you should make sure that it really is a bug, and that it appears in the latest version of jdresolve that you have. Once you have determined that a bug actually exists, send a bug report to bugs@jdrowell.com.